{
    "db_links": {
        "deleted_obj_persinst": "L\u2019association entre la personne et l\u2019objet a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_time": "L\u2019association entre le temps et l\u2019objet a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_place": "L\u2019association entre le lieu et l\u2019objet a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_tag": "L\u2019association entre le mot-cl\u00e9 et l\u2019objet a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_lit": "L\u2019association entre l\u2019entr\u00e9e de bibliographie et l\u2019objet a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_link": "L\u2019association entre l\u2019hyperlien et l\u2019objet a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_image": "L'image a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_museum": "L\u2019association entre l\u2019objet et le mus\u00e9e a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_collection": "L\u2019association entre l\u2019objet et la collection a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_obj_series": "L\u2019association entre l\u2019objet et le groupe d'objets a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_tag_obj": "L\u2019association de l\u2019objet a \u00e9t\u00e9 s\u00e9par\u00e9e du mot-cl\u00e9",
        "deleted_lit_obj": "L\u2019association de l\u2019objet a \u00e9t\u00e9 s\u00e9par\u00e9e de l\u2019entr\u00e9e de bibliographie",
        "deleted_museum_collection": "La collection a \u00e9t\u00e9 retir\u00e9e du mus\u00e9e",
        "added_obj_collection": "L'objet a \u00e9t\u00e9 ajout\u00e9 \u00e0 une collection",
        "added_obj_literature": "L\u2019entr\u00e9e de bibliographie a \u00e9t\u00e9 associ\u00e9e \u00e0 l\u2019objet",
        "added_obj_link": "L\u2019hyperlien a \u00e9t\u00e9 associ\u00e9 \u00e0 l\u2019objet",
        "added_obj_tag": "L'objet a \u00e9t\u00e9 associ\u00e9 avec un(\/des) mot(s)-cl\u00e9(s)",
        "annotation_deleted": "La remarque a \u00e9t\u00e9 supprim\u00e9e",
        "obj_tag_already_added": "La date \u00e9tait d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet",
        "obj_link_already_added": "Le lien \u00e9tait d\u00e9j\u00e0 associ\u00e9 \u00e0 l\u2019objet",
        "obj_literature_already_added": "L\u2019entr\u00e9e de bibliographie \u00e9tait d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet",
        "obj_collection_already_added": "La collection \u00e9tait d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet",
        "similar_tag_already_known": "Le mot-cl\u00e9 \u00e9tait d\u00e9j\u00e0 connu sous un nom (l\u00e9g\u00e8rement) diff\u00e9rent.<br \/>L\u2019association a \u00e9t\u00e9 enregistr\u00e9e.",
        "identified_rewritten_tag": "Le mot-cl\u00e9 est d\u00e9j\u00e0 connu sous l'autre nom suivant (ils sont associ\u00e9s \u00e0 pr\u00e9sent) :",
        "tag_in_blacklist": "Le terme enregistr\u00e9 est interdit"
    }
}